Subject: [Masque] Feedback on draft-cms-masque-ip-proxy-reqs

From: Alex Chernyakhovsky <[email-masked]>
Date: Tue, 18 Aug 2020 11:24:05 -0400

Hi folks,

Thank you for the feedback on draft-cms-masque-ip-proxy-reqs-00 at the
masque-wg session. Dallas, David and I have produced an updated version
(draft-cms-masque-ip-proxy-reqs-01) incorporating the suggestions. The
changes are available at
https://www.ietf.org/rfcdiff?url2=draft-cms-masque-ip-proxy-reqs-01 (or in
git/markdown form at
https://github.com/DavidSchinazi/masque-drafts/commit/b42f29b4d0ad000dac25eaca8dfa1b2229b7e859
)

Please let us know if you have any further thoughts on this draft. The
authors believe the draft is ready for its WG adoption call.

Sincerely,
-Alex